"""This is not a real test. It is a test test."""
import unittest

def test_bIsFirst():
    pass

def test_aIsSecond():
    pass

class TestATestCase(unittest.TestCase):
    def setUp(self):
        self.foo = 1
    
    def test_usessetup(self):
        "unittest.TestCases run like normal"
        self.failUnlessEqual(1, self.foo)
        